<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="dynamic_colorPrimary">#3F51B5</color>
    <color name="dynamic_colorPrimaryDark">#303F9F</color>
    <color name="dynamic_colorAccent">#FF4081</color>
    <color name="dynamic_msg_system_press">#fff7f7f7</color>

    <color name="dynamic_white">#ffffff</color>
    <color name="dynamic_default_text_color">#555555</color>
    <color name="dynamic_default_text_color_hint">#333333</color>
    <color name="dynamic_divide_color">#EDEDED</color>
    <color name="dynamic_transparent">#00FFFFFF</color>
    <color name="dynamic_thx_red_color">#EB5835</color>
    <color name="dynamic_f5f5f5">#f5f5f5</color>
    <color name="dynamic_fffaec">#fffaec</color>
    <color name="dynamic_black">#000000</color>
    <color name="dynamic_gray7">#c5c4c4</color>
    <color name="dynamic_10233A">#10233A</color>
    <color name="dynamic_GreyWhite">#F7F7F7</color>
    <color name="dynamic_text_gray">#B6B6B6</color>
    <color name="dynamic_title_bottom_line_bg">#DDDDDD</color>
    <color name="dynamic_defult_bg">#f3f3f3</color>

    <!--动态-->
    <color name="dynamic_text_trend_defult">#999999</color>
    <color name="dynamic_text_trend_black">#444444</color>
    <color name="dynamic_text_trend_title_black">#333333</color>
    <color name="dynamic_text_user">#5195cb</color>
    <color name="dynamic_text_3d3d3d">#3d3d3d</color>
    <color name="dynamic_text_666666">#666666</color>
    <!--动态顶部title背景变色-->
    <color name="dynamic_trend_transparent">#00ffffff</color>
    <color name="dynamic_trend_gray">#f3f3f3</color>
    <color name="dynamic_d0d0d0">#d0d0d0</color>
    <!--消息已读-->


</resources>
